@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ バックナンバー
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/

.img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	align-items:center;
}


/*****************************
 目次リスト
 *****************************/
dl.pg_index{
}

dl.pg_index > dt{
	font-weight:600;
}

dl.pg_index > dd{
}

dl.pg_index > dd > ol.type_number {
    padding-left: 2.25em;
		margin-top: 10px;
}

ul.icf-list-tri > li > dl.pg_index {
	margin-top: 1em;
	padding-left: 1em;
}

ol.type_number > li > ol.type_number {
	margin-top: 10px;
}

ul.icf-list-tri>li>ul.type_circle,
ol.type_number>li>ul.type_circle,
ol.type_number>li>ol.type_number {
	margin-top: 10px;
}

ul.icf-list-tri>li>ul.type_circle{
	margin-bottom: 10px;
}

ol.type_number>li>ul.type_circle>li+li {
	margin-top: 5px;
}

ol.type_number>li>ul.type_circle {
	margin-bottom: .75em;
}

h3+ol.type_number {
	padding-left: 1.5em;
}



#csr-bk-h20 ul.icf-list-tri>li>ul,
#csr-bk-h23 h3+ol.type_number>li+li,
#csr-bk-h24 dl.pg_index>dd>ol.type_number>li+li,
#csr-bk-h25 dl.pg_index>dd>ol.type_number>li+li,
#csr-bk-h26 dl.pg_index>dd>ol.type_number>li+li,
#csr-bk-h28 dl.pg_index>dd>ol.type_number>li+li {
	margin-top: 10px;
}

#csr-bk-h20 ul.icf-list-tri>li>ul {
	padding-left: 1em;
}

#csr-bk-h23 section li>a>span,
#csr-bk-h24 section li>a>span,
#csr-bk-h25 section li>a>span,
#csr-bk-h26 section li>a>span,
#csr-bk-h27 section li>a>span,
#csr-bk-h28 section li>a>span,
#csr-bk-h29 section li>a>span {
	font-weight: 600;
}

#csr-bk-h23 section>ul,
#csr-bk-h24 section>ul,
#csr-bk-h25 section>ul,
#csr-bk-h26 section>ul,
#csr-bk-h27 section>ul,
#csr-bk-h28 section>ul {
	margin-top: 2.5em;
}

#csr-bk-h24 dl.pg_index>dt:nth-of-type(2) {
	margin-top: 2em;
}




/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.img_box{
		flex-direction:column;
	}

}
